ScanopyScanopy
Invites

Revoke invites

Revokes each invite, as DELETE /{id} does for one. The request is refused, and nothing is revoked, if any invite is invalid or one the caller can't revoke.

POST
/api/v1/invites/bulk-delete

Authorization

Authorization<token>

User API key (Bearer scp_u_...). Create in Platform > API Keys.

In: header

Request Body

application/json

IDs of the invites to revoke

TypeScript Definitions

Use the request body type in TypeScript.

[index: integer]?string

Response Body

application/json

application/json

application/json

curl -X POST "https://example.com/api/v1/invites/bulk-delete" \  -H "Content-Type: application/json" \  -d '[    "497f6eca-6276-4993-bfeb-53cbbbba6f08"  ]'
{
  "meta": {
    "api_version": 1,
    "server_version": "0.19.6"
  },
  "success": true,
  "data": {},
  "error": "string"
}
{
  "meta": {
    "api_version": 1,
    "server_version": "0.19.6"
  },
  "success": true,
  "code": "string",
  "error": "string",
  "params": {
    "property1": null,
    "property2": null
  }
}
{
  "meta": {
    "api_version": 1,
    "server_version": "0.19.6"
  },
  "success": true,
  "code": "string",
  "error": "string",
  "params": {
    "property1": null,
    "property2": null
  }
}

Product names and logos are trademarks of their respective owners. See credits.